[EXP]S2-037 S2-033 Struts2 K8最新漏洞利用工具

2016-6-18 admin 安全工具

CVE-2016-4438  影响版本:Struts 2.3.20 - Struts 2.3.28.1  

官方公告:http://struts.apache.org/docs/s2-037.html

大家一定会问为何工具上没有S2-033  因为S2-033需要开启DMI 而S2-037不需要 且支持范围比033更广
更简单的理解办法  S2-037 是 S2-033的绕过DMI限制版  同一份Payload支持这2个洞 所以没必要033了

[EXP]S2-037 S2-033 Struts2漏洞利用工具 - K8拉登哥哥 - K8拉登哥哥s Blog

下载地址:http://pan.baidu.com/s/1miCkCZY

解压密码:k8team

评论:

爱你
2017-02-21 01:45
工具链接失效啦,能不能补发一份啊,谢谢
丶小磊
2016-06-30 09:22
解压密码是多少?
admin
2016-06-30 17:55
@丶小磊:k8team

发表评论:

Powered by X兵器库 桂ICP备16000990号
sitemap
返回顶部